kde-l10n-hi 4:4.2.2-0ubuntu1 source package in Ubuntu

Changelog

kde-l10n-hi (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.2-0ubuntu1

 -- Steve Stalcup <email address hidden>   Sun, 29 Mar 2009 17:39:43 -0400

Upload details

Uploaded by:
Steve Stalcup on 2009-04-02
Sponsored by:
Jonathan Riddell
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-hi_4.2.2.orig.tar.gz 2.3 MiB 5efeb77d1831393d6654120c60fe7608b178f96d0de1a77dc3bd57e54820f9f3
kde-l10n-hi_4.2.2-0ubuntu1.diff.gz 145.0 KiB ce0ccc3b7c3c68bff40cff9dea6dedaf80659219f2d36e2d8dd4ba079246b915
kde-l10n-hi_4.2.2-0ubuntu1.dsc 774 bytes 0d5896bd34f0f08dcc14a858bf14cfb18bb5ee321b1e7356a6bb5d0929b34c69

View changes file

Binary packages built by this source

kde-l10n-hi: No summary available for kde-l10n-hi in ubuntu jaunty.

No description available for kde-l10n-hi in ubuntu jaunty.